CVE-2017-13986

2017-09-30T01:29:00
ID CVE-2017-13986
Type cve
Reporter cve@mitre.org
Modified 2017-10-05T18:43:00

Description

A reflected Cross-Site Scripting(XSS) vulnerability in ArcSight ESM and ArcSight ESM Express, any 6.x version prior to 6.9.1c Patch 4 or 6.11.0 Patch 1, allows for unintended information when a specific URL is sent to the system.